--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: has_many
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Shortcut for adding a one_to_many association, see associate
full_name: Sequel::Model::Associations#one_to_many
is_singleton: false
name: one_to_many
params: (*args, &block)
visibility: public
